Publié: Lun 04 Juin 2012 19:50
par skini
quand je lance absinthe 2.00 ç'est écrit ça :
"Please make a backup of your devvice before using this tool .We don't expecct any issues ,but we aren't responsible of anything happens .
Error ;Could not find required Files .Make sure you extracted the entire package .